#{extends 'borderNG.html' /}

#{set 'titleHead'}
    &{'publik.struktur_organisasi'}
#{/set}

<div class="breadcrumb">&{'publik.profil'}</div>
<div class="content">
  <div class="row">
  	<div class="col-md-3">
  		<img src="#{assets '/images/imgng/StrukturOrganisasi.png'/}" class="rounded img-fluid"/>
  		<br /><br />
  		<div class="list-group">
  			<a class="list-group-item" href="@{PublikCtr.tentangKami()}">&{'publik.tentang_kami'}</a>
  			
  			<a class="list-group-item active" href="#">&{'publik.struktur_organisasi'}</a>
  		</div> 
  	</div>
  	<div class="col-md-9">
  		<h4>&{'publik.struktur_ukpbj'}</h4>
                <p>&{'publik.struktur_ukpbj_umum'}</p>
                <div><img alt="struktur_lpse" src="#{assets '/images/struktur_ukpbj.jpeg'/}" class="rounded img-fluid" width="400" height="300" "></div>
  	</div>
  </div>
</div>